Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
hash_id.cpp File Reference
`#include <botan/hash_id.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
uint8_t | Botan::ieee1363_hash_id (const std::string &name)
std::vector< uint8_t > | Botan::pkcs_hash_id (const std::string &name)